<p id="notice"><%= notice %></p>

<h1>Interviews</h1>

<table>
  <thead>
    <tr>
      <th>Expert name</th>
      <th>Company name</th>
      <th>Job name</th>
      <th>Suggested Date</th>
      <th>Interview Date</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @interviews.each do |interview| %>
      <tr>
        <td><%= interview.candidate_name %></td>
        <td><%= interview.company_name %></td>
        <td><%= interview.job_name %></td>
        <td><%= interview.suggested_date =%></td>
        <td><%= interview.interview_date =%></td>
        <td><%= link_to 'Show', interview %></td>
        <td><%= link_to 'Edit', edit_interview_path(interview) %></td>
        <td><%= link_to 'Destroy', interview, method: :delete, data: { confirm: 'Are you sure?' } %></td>
        <td><%= link_to 'Suggest Interview Date', suggest_date_interview_path(interview) %></td>
        <td><%= link_to 'Set Interview Date', set_date_interview_path(interview) %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Interview', new_interview_path %>
